body{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    display: flex;
    margin: 0;
    flex-direction: column;
    align-items: center;
    background-color: hsl(0, 0%, 90%);
}
h1{
    font-size: 3.5rem;
    color: hsl(0, 0%, 20%);
}
.choice{
    margin-bottom: 25px;
}
.choice button{
    font-size: 7.5rem;
    min-width: 150px;
    margin: 0 10px;
    border-radius: 250px;
    cursor: pointer;
    background-color: hsl(160, 100%, 60%);
    transition: background-color 0.5s ease;
}
.choice button:hover{
    background-color: hsl(160, 100%, 30%);
}
#playerDisplay, #computerDisplay{
    font-size: 2.5rem;
}
#resultDisplay{
    font-size: 5rem;
    margin-top: 30px;
}
.scoreDisplay{
    font-size: 1.5rem;
}
.greenText, #playerScoreDisplay{
    color: hsl(130, 80%, 50%);
}
.redText, #computerScoreDisplay{
    color: hsl(0, 80%, 50%);
}